/* common css =========================================================================================================== */
html
 {
 margin-bottom : 1px;
 height : 101%;
}


body
{
 margin:0 auto;
 text-align:center;
 color:#6a6a6a;
 background:url(../images/bg2.jpg) left top repeat-x #fff;
 font: 12px/1.5 Arial;
}


div
{
 text-align:left;
}


:focus
{
 outline:none;
}


h3,h2,h1
{
 margin:0;
 padding:0;
 font-size:15px;
 line-height:25px;
}

h4
{
 margin:0;
 padding:0;
 font-size:14px;
 line-height:24px;
}


form,ul,ol,li,dl,dt,dd,p
{
 margin:0;
 padding:0;
}


ul,ol,li
{
 list-style:none;
}


img
{
 border:none;
}


textarea,input,select
{
 font-size:12px;
 padding:2px;
 color:inherit;
 font-family:tahoma, arial, simsun, sans-serif;
}


a:link,a:visited
{
 color:#696969;
 text-decoration:none;
}


a:hover
{
 color:#98AE32;
}


table 
{
 border-collapse: collapse; 
 border-spacing: 0;
 width:100%;
}


td,th
{
 font-size:inherit;
}



/* for table =================================================== for table ======== */

table.align_c td.align_l
{
 text-align:left;
}


table.align_c td,table.align_c th
{
 text-align:center;
}


table.joblist th
{
 color:#f38009;
 height:35px;
}


table.joblist td
{
 height:25px;
 padding:0 8px;
}


table.joblist tr.bg td
{
 height:35px;
 line-height:12px;
 background:url(../images/tdbg.gif) -30px top;
}


table.joblist tr.bg td.left
{
 background-position:left top;
}


table.joblist tr.bg td.right
{
 background-position:right top;
}


table.joblist td.right a:link,table.joblist td.right a:visited
{
 font-weight:bold;
 color:#f88101;
 text-decoration:underline;
}


table.joblist td.right a:hover
{
 color:#5e5e5e;
}
 

table.joblist td.left a:hover
{
 color:#ef8200;
}


table.iconlist td
{
 padding:12px 3px;
}


table.module
{
 height:127px;
}


table.module td
{
 vertical-align:top;
 padding:5px 0;
}


table.module td td
{
 padding:2px;
}


table.module td.imgc
{
 vertical-align:bottom;
 text-align:center;
 width:100px;
}


table.module td.tit
{
 color:#98AE32;
 height:40px;
 font-size:12px;
 border-bottom:1px solid #c7c7c7;
}


table.module a:hover
{
 color:#98AE32;
}


table.certification
{
 table-layout:fixed;
}


table.certification a:hover
{
 color:#98AE32;
}


table.certification th
{
 color:#98AE32;
 line-height:14px;
 vertical-align:top;
}


table.certification th,table.certification td
{
 text-align:center;
}


table.certification td p
{
 text-align:left;
}


table.download,table.download table
{
 table-layout:fixed;
}


table.download tr.tit th
{
 text-align:center;
 background-color:#ececec;
 border-bottom:1px solid #f09932;
 line-height:25px;
 font-weight:normal;
 color:#555;
}


table.download tr th
{
 border-bottom:1px solid #c0c0c0;
}


table.download td
{
 line-height:14px;
 padding:3px;
}


table.jobapply tr.bg td
{
 vertical-align:middle;
 padding:0 5px;
}


table.jobapply td
{
 vertical-align:top;
 padding:5px;
}


table.jobapply input.txt
{
 width:220px;
}


table.jobapply input.txt,table.jobapply textarea
{
 border:1px solid #aaa;
}


table.jobapply select
{
 padding:0;
}


table.sitemap th
{
 font-size:12px;
 padding-left:5px;
 vertical-align:top;
}


table.sitemap td
{
 vertical-align:top;
 line-height:15px;
 padding:5px;
 font-size:11px;
}


table.sitemap td.graybg
{
 padding-left:23px;
 background:url(../images/sitemap.gif) no-repeat 15px 10px;
}


table.newslist
{
 width:96%;
 margin:0 10px;
}


table.newslist th
{
 width:17%;
 font-weight:normal;
 color:#98AE32;
}


table.newslist td,table.newslist th
{
 vertical-align:top;
 padding-bottom:6px;
 padding-top:6px;
}


table.newslist td
{
 background:url(../images/hline.gif) repeat-x left bottom;
}



/* for font & text & tag =================================================== for font & text & tag ======== */

.red
{
 color:red;
}


.gray
{
 color:#999;
}


.orange,a.orange:link,a.orange:visited
{
 color:#98AE32;
}


a.orange:hover
{
 color:#696969;
}


b
{
 font-weight:normal;
 margin:0 8px;
}


p
{
 margin:0 0 0px;
}


h2.icon
{
 background:url(../images/h2bg.jpg) left center no-repeat;
 padding-left:25px;
}



/* for margin & padding | width & height ========================================= margin & padding | width & height ========= */

.ml10
{
 margin-left:10px;
}


.ml15
{
 margin-left:15px;
}


.ml30
{
 margin-left:30px;
}


.mr15
{
 margin-right:15px;
}


.mr35
{
 margin-right:35px;
}


.mt15
{
 margin-top:15px;
}


.mb4
{
 margin-bottom:4px;
}


.mtb10
{
 margin-top:10px;
 margin-bottom:10px;
}


.mt10
{
 margin-top:10px;
}


.mlt5
{
 margin-left:5px;
 margin-top:5px;
}



/* class css =================================================================================== class css ======== */

.fl
{
 float:left;
 display:inline;
}


.fr
{
 float:right;
 display:inline;
}


.clear
{
 clear:both;
 height:0;
 overflow:hidden;
}


a.more:link,a.more:visited
{
 display:block;
 width:68px;
 height:14px;
 overflow:hidden;
 text-indent:-100px;
 background:url(../images/more.png) left top;
}


a.more:hover
{
 background-position:left -14px;
}


input.btn_searchlong
{
 border:none;
 width:86px;
 height:20px;
 cursor:pointer;
 background:url(../images/btn_searchlong.png);
}


input.btn_go
{
 border:none;
 width:55px;
 height:20px;
 cursor:pointer;
 background:url(../images/btn_go.jpg);
}


input.btn_searchlong:hover,input.btn_go:hover
{
 background-position:left -20px;
} 


.frame1,.frame3
{
 width:550px;
 background:url(../images/frame1.jpg) repeat-y;
}


.frame1_sitemap
{
 width:700px;
 background:url(../images/frame1_sitemap.jpg) repeat-y;
}


.frame1 .infopress,.frame3 .infopress,.frame1_sitemap .infopress
{
 min-height:50px;
 _height:50px;
 padding:8px 15px 0 13px;
 background:url(../images/frame1.jpg) no-repeat center top;
}


.frame1_sitemap .infopress
{
 background:url(../images/frame1_sitemap.jpg) no-repeat center top;
}


.frame3 .infopress
{
 background:url(../images/frame3.png) no-repeat center top;
}


.frame1 .cpress
{
 display:none;
}


.frame3 .cpress
{
 display:block;	
 padding:4px 0;
 border-top:1px solid #fff;
}


.frame1 .cpress p,.frame3 .cpress p
{
 margin-bottom:8px;
 font-size:11px;
}


.team .frame1 .infopress,.team .frame3 .infopress
{
 padding:0 22px;
 min-height:30px;
 _height:30px;
}


.team .frame1,.team .frame3
{
 margin-bottom:8px;
}


.team .frame1 .infopress .tit span,.team .frame3 .infopress .tit span
{
 color:#f18101;
 font-weight:bold;
 font-size:14px;
 display:block;
 padding-top:4px;
}


.team .frame3 .infopress .tit, 
.frame1_s .infopress_s .tit_s,
.frame1_sp .infopress_s .tit_s
{
 padding:4px 0;
 border-bottom:1px solid #b0b0b0;
 cursor:default;
}


.frame1_s .infopress_s .tit_s table,
.frame1_sp .infopress_s .tit_s table
{
 width:96%;
}


.frame1_s .infopress_s .tit_s
{
 border-bottom:none;
}


.team .frame1 .infopress .tit,.frame1_s .infopress_s .tit_s
{
 cursor:pointer;
}


.team .frame1 .infopress .tit,.team .frame3 .infopress .tit,
.frame1_s .infopress_s .tit_s,.frame1_sp .infopress_s .tit_s
{
 position:relative;
}


.team .frame1 .infopress .tit a:link,.team .frame1 .infopress .tit a:visited,
.team .frame3 .infopress .tit a:link,.team .frame3 .infopress .tit a:visited,
.frame1_s .infopress_s .tit_s a:link,.frame1_s .infopress_s .tit_s a:visited,
.frame1_sp .infopress_s .tit_s a:link,.frame1_sp .infopress_s .tit_s a:visited
{
 position:absolute;
 right:0;
 _right:22px;
 top:15px;
 display:block;
 width:14px;
 height:14px;
 background:url(../images/trigger.gif) left top;
 cursor:default;
}


.team .frame3 .cpress a:link,.team .frame3 .cpress .tit a:visited
{
 color:#ef8200;
}


.team .frame3 .cpress a:hover
{
}


.frame1_sp .infopress_s .tit_s a:link,.frame1_sp .infopress_s .tit_s a:visited
{
 top:6px;
}


.frame1_s .infopress_s .tit_s a:link,.frame1_s .infopress_s .tit_s a:visited
{
 top:6px;
 background-position:left bottom;
 cursor:pointer;
}


.team .frame1 .infopress .tit a:link,.team .frame1 .infopress .tit a:visited
{
 background-position:left bottom;
 cursor:pointer;
}


.frame1 .infopress h3
{
 padding-left:5px;
}


.frame1 .infopress h3,.frame3 .infopress h3,.frame1_sitemap .infopress h3
{
 padding-bottom:6px;
 background:url(../images/hline.gif) left bottom repeat-x;
}


.searchform
{
 padding:10px 0 6px 5px;
 line-height:20px;
 height:80px;
 font-size:12px;
}


.searchform span
{
 float:left;
 display:inline-block;
 width:70px;
}


.frame1 .bottombg,.frame3 .bottombg,.frame1_sitemap .bottombg
{
 height:12px;
 background:url(../images/frame1.jpg) no-repeat right bottom;
}


.frame1_sitemap .bottombg
{
 background:url(../images/frame1_sitemap.jpg) no-repeat right bottom;
}


.team .frame1 .bottombg,.team .frame3 .bottombg
{
 height:6px;
}


.frame2
{/*job list*/
 width:550px;
 background:url(../images/frame2.jpg) repeat-y;
}


.frame2 .infopress
{
 min-height:90px;
 _height:90px;
 padding:8px 15px 0 13px;
 background:url(../images/frame2.jpg) no-repeat center top;
}


.frame2 .bottombg
{
 height:15px;
 background:url(../images/frame2.jpg) no-repeat right bottom;
}


.frame4
{/*about technology*/
 width:550px;
 background:url(../images/frame4.png) repeat-y;
}


.frame4 .infopress
{
 min-height:200px;
 _height:200px;
 padding:8px 12px 13px 8px;
 background:url(../images/frame4.png) no-repeat right top;
}


.frame4 .bottombg
{
 background:url(../images/frame4.png) no-repeat center bottom;
}


.frame4 h2
{
 line-height:36px;
 margin-bottom:3px;
}


.frame4 .tab
{
 height:139px;
 background:url(../images/tabcbg.gif) repeat-x left bottom #fff;
}


.frame4 .tab ul
{
 height:139px;
 margin:0;
}


.frame4 .tab li
{
 float:left;
 margin-right:2px;
 height:139px;
 width:131px;
 overflow:hidden;
 cursor:pointer;
 text-indent:-200px;
 background:url(../images/polysilicon.jpg) left top;
}


.frame4 .tab li.pro2
{
 background:url(../images/polysilicon2.jpg) left top;
}


.frame4 .tab li.pro3
{
 background:url(../images/polysilicon3.jpg) left top;
}


.frame4 .tab li.pro4
{
 margin-right:0;
 background:url(../images/polysilicon4.jpg) left top;
}


.frame4 .tab li.now
{
 cursor:default;
 background-position:center -139px;
}


.frame4 .tabc
{
 padding:8px 17px;
 display:none;
 font-family:Arial;
}


.frame5
{
 width:270px;
 margin-bottom:4px;
 background:url(../images/frame5.png) repeat-y;
} 


.frame5 .infopress
{
 min-height:127px;
 _height:127px;
 padding:10px 16px 18px 10px;
 background:url(../images/frame5.png) no-repeat center top;
}


.frame5 .bottombg
{
 background:url(../images/frame5.png) no-repeat right bottom;
}


.frame6
{
 width:550px;
 margin-bottom:4px;
 background:url(../images/frame6.png) repeat-y;
}


.frame6 .infopress
{
 min-height:200px;
 _height:200px;
 padding:18px 45px 0 20px;
 background:url(../images/frame6.png) no-repeat center top;
}


.frame6 .bottombg
{
 height:25px;
 background:url(../images/frame6.png) no-repeat right bottom;
}


.frame1_s
{
 width:540px;
 background:url(../images/frame1_s.jpg) repeat-y;
}


.frame1_sp
{
 width:540px;
 background:url(../images/frame1_sp.jpg) repeat-y;
}


.frame1_s .infopress_s
{
 padding:8px 15px 0;
 background:url(../images/frame1_s.jpg) no-repeat center top;
}


.frame1_sp .infopress_s
{
 padding:8px 15px 0;
 background:url(../images/frame1_sp.jpg) no-repeat center top;
}


.frame1_s .bottombg_s,.frame1_sp .bottombg_s
{
 height:8px;
 background:url(../images/frame1_s.jpg) no-repeat right bottom;
}


.frame1_s .cpress_s
{
 display:none;
}


.frame1_sp .cpress_s
{
 padding-top:4px;
}


.frame1_sp .cpress_s a:link,.frame1_sp .cpress_s a:visited
{
 color:#696969;
}


.frame1_sp .cpress_s a:hover
{
 color:#98AE32;
}


.pagebar
{
 text-align:right;
 padding:4px;
}


.pagebar a:link,.pagebar a:visited
{
 margin-left:3px;
}


.pagebar a.now:link,.pagebar a.now:visited
{
 color:#98AE32;
 text-decoration:underline;
}


.pagebar span.able a:link,.pagebar span.able a:visited
{
 color:#98AE32;
}


.pagebar span.able a:hover
{
 text-decoration:underline;
}


ul.presslist
{
 margin:0!important;
}


ul.presslist li
{
 padding-left:18px;
 font-size:12px;
 list-style:none;
 background:url(../images/listbg.png) left top no-repeat;
}



/* layout css ========================================================================================================== layout css ======= */

.wraper
{
 width:985px;
 padding:0 9px;
 margin-left:auto;
 margin-right:auto;
 background:url(../images/mainbg.png) repeat-y;
}


#header
{
 height:100px;
 padding:0px;
 overflow:hidden;
 position:relative;
 background:url(../images/headerbg.jpg) repeat-x;
}


#header .lan
{
 position:absolute;
 right:12px;
 top:30px;
 height:17px;
}


#header .lan img
{
 margin-left:8px;
}


#header .logintip
{
 position:absolute;
 right:270px;
 bottom:17px;
}


#searchbar
{
 position:absolute;
 bottom:12px;
 right:10px;
 width:248px;
 height:29px;
 background-image:url(../images/searchbg.png);
}


#searchbar input.intxt
{
 border:1px solid #dedfdf;
 width:145px;
 position:absolute;
 left:63px;
 top:4px;
 margin:0;
}


#searchbar input.btn_search
{
 width:15px;
 height:15px;
 position:absolute;
 top:7px;
 right:10px;
 border:none;
 cursor:pointer;
 background:url(../images/btn_search.png) left top;
}


#searchbar input.btn_search:hover
{
 background-position:left -15px;
}


#banner
{
 padding:0 10px;
 //height:335px;
 overflow:hidden;
 position:relative;
}


#banner .title
{
 position:absolute;
 left:10px;
 bottom:0;
 _bottom:-1px;
 width:216px;
 height:42px;
 overflow:hidden;
 z-index:8;
}


.main
{
 padding:0 0 0 0;
// padding:0 10px 20px;
}


#index_main
{
 padding:15px 2px 0 2px;
// padding:15px 25px;
 text-align:center;
}


#index_main .title
{
 height:30px;
}


#index_main .box
{
 width:215px;
}


#index_main .box_c
{
 height:154px;
 padding:0 15px 0 18px;
 overflow:auto;
 margin:0 auto;
 position:relative;
 border-left:1px solid #dfdfdf;
 border-right:1px solid #dfdfdf;
}


#index_main .box_c p
{
 font-size:12px;
 line-height:16px;
 margin-bottom:16px;
}


#scroller
{
 width:145px;
 height:123px;
 overflow:hidden;
 position:absolute;
 right:15px;
 top:32px;
 text-align:center;
}


.slide_l #scroller
{
 border:1px solid #dcdcdc;
 width:214px;
 height:100px;
 position:relative;
 left:0;
 top:0;
 background:url(../images/scrollbg.png) center top no-repeat;
}


#scroller a.aleft:link,#scroller a.aleft:visited,
#scroller a.aright:link,#scroller a.aright:visited,
#scroller a.aleftgray:link,#scroller a.aleftgray:visited,
#scroller a.arightgray:link,#scroller a.arightgray:visited
{
 display:block;
 width:7px;
 height:108px;
 line-height:76px;
 position:absolute;
 top:0;
 z-index:2;
 overflow:hidden;
 text-indent:-100px;
 background:url(../images/scrollbtn.gif) no-repeat left center;
}


.slide_l #scroller a.aleft:link,.slide_l #scroller a.aleft:visited,
.slide_l #scroller a.aright:link,.slide_l #scroller a.aright:visited,
.slide_l #scroller a.aleftgray:link,.slide_l #scroller a.aleftgray:visited,
.slide_l #scroller a.arightgray:link,.slide_l #scroller a.arightgray:visited
{
 height:88px;
}


#scroller a.aleft:link,#scroller a.aleft:visited,
#scroller a.aleftgray:link,#scroller a.aleftgray:visited
{
 left:0;
}


.slide_l #scroller a.aleft:link,.slide_l #scroller a.aleft:visited,
.slide_l #scroller a.aleftgray:link,.slide_l #scroller a.aleftgray:visited
{
 left:2px;
 height:100px;
}


#scroller a.aright:link,#scroller a.aright:visited
{
 right:0;
 background-position:-7px center;
}


.slide_l #scroller a.aright:link,.slide_l #scroller a.aright:visited,
.slide_l #scroller a.arightgray:link,.slide_l #scroller a.arightgray:visited
{
 right:2px;
 height:100px;
}


#scroller a.aleftgray:link,#scroller a.aleftgray:visited
{
 background-position:-14px center;
 cursor:default;
}


#scroller a.arightgray:link,#scroller a.arightgray:visited
{
 right:0;
 cursor:default;
 background-position:-21px center;
}


#scroller .scrollcontainer
{
 width:125px;
 height:123px;
 margin:0 auto;
 overflow:hidden;
 position:relative;
}


.slide_l #scroller .scrollcontainer
{
 margin-top:30px;
 width:170px;
 height:60px;
}


#scroller .scrollcontainer ul
{
 width:10000px;
 position:absolute;
 left:0px;
 top:0px;
}


#scroller .scrollcontainer li
{
 float:left;
 width:125px;
 height:123px;
 text-align:center;
 overflow:hidden;
 position:relative;
}


.slide_l #scroller .scrollcontainer li
{
 width:170px;
 height:78px;
 text-align:left;
}


#scroller .scrollcontainer li div.tit
{
 position:absolute;
 left:0px;
 top:82px;
 text-align:center;
 width:125px;
 height:45px;
 line-height:13px;
 overflow:hidden;
 z-index:5;
 cursor:pointer;
}


.box_c #scroller .scrollcontainer li a:link,
.box_c #scroller .scrollcontainer li a:visited
{
 color:#ef8200;
 font-weight:bold;
}


.box_c #scroller .scrollcontainer li a:hover
{
 color:#696969;
}


.slide_l #scroller .scrollcontainer li div.tit
{
 left:75px;
 top:0px;
 width:95px;
 height:60px;
 text-align:left;
 line-height:15px;
}


#scroller .scrollcontainer img
{
 height:78px;
}


.slide_l #scroller .scrollcontainer img
{
 height:60px;
}


.channel li
{
 border-bottom:1px solid #d6d6d6;
 background:url(../images/indexmenubg.gif) 142px -21px no-repeat #fff;
}


.index_channel li
{
 background-position:193px -21px;
}


.channel li.now
{
 background:#ebebeb;
}


.channel li img,
.channel li.now .tit
{
 display:none;
}


.channel li.now img
{
 display:block;
}


.channel li.now ol
{
 display:block;
}


.channel li li
{
 background:#ebebeb;
 margin-bottom:0;
 border-bottom:none;
}


.channel li a:link,.channel li a:visited
{
 display:block;
 padding-left:2px;
 line-height:21px;
 height:21px;
 color:#98AE32;
}


.channel li a:hover
{
 color:#696969;
}


.channel ol
{
 display:none;
 padding:4px 0;
}


.index_channel ol.valign_c
{
 padding:12px 0;
}


.channel ol a:link,.channel ol a:visited
{
 line-height:16px;
 height:16px;
 padding-left:37px;
 background:url(../images/arrow.gif) 25px top no-repeat;
}


.channel ol a:link,.channel ol a:visited
{
 color:#696969;
 padding-left:25px;
 background-position:13px top;
}


.channel ol a:hover
{
 color:#98AE32;
}


#index_main .tab a:link,#index_main .tab a:visited
{
 display:block;
 float:left;
 width:77px;
 height:22px;
 text-indent:-100px;
 overflow:hidden;
 margin-right:1px;
 background:url(../images/newstitle.png) right top;
}


#index_main .tab a.titevents:link,#index_main .tab a.titevents:visited
{
 background-image:url(../images/eventitle.png);
}


#index_main .tab a.now:link,#index_main .tab a.now:visited
{
 background-position:left -22px;
}


#index_main .tab
{
 height:22px;
 border-bottom:1px solid #e4e4e4;
}


#index_main .tabc li
{
 height:64px;
 width:210px;
 line-height:14px;
 overflow:hidden;
 margin-bottom:8px;
}


#index_main .tabc .tabcontent
{
 height:144px;
 overflow:hidden;
 position:relative;
}


#index_main .tabc .tabcontent ul
{
 position:absolute;
 left:0px;
 top:0px;
}


#index_main .tabc li a:link,#index_main .tabc li a:visited
{
 color:#98AE32;
 font-size:11px;
 margin-bottom:4px;
}


.tabc .paginav
{
 text-align:right;
 margin-top:3px;
}


.tabc .paginav a:link,.tabc .paginav a:visited
{
 display:inline-block;
 height:14px;
 line-height:14px;
 padding:0 5px;
 margin-left:3px;
 color:#98AE32;
 background-color:#e0e0e0;
}


.tabc .paginav a:hover,
.tabc .paginav a.now:link,.tabc .paginav a.now:visited
{
 background-color:#98AE32;
 color:#fff;
}


.bgfooter
{
 background:url(../images/footerbg.png) no-repeat center top;
}


#footer
{
 height:50px;
 padding:20px 10px 0;
 color:#939393;
}


#footer a:hover
{
 color:#98AE32;
}



/*--find height for float elements ------*/

.cls:after
{
 content:"…";
 display:block;
 clear:both;
 height:0;
 overflow:hidden;
 visibility:hidden;
}


.cls
{
 display: inline-block;
 display:block;
}



/*---------------------------------------*/

.content
{
 float:right;
 width:728px;
 position:relative;
}


.nav
{
 line-height:26px;
 height:26px;
 font-size:12px;
}


.nav a:link,.nav a:visited
{
 color:#000;
 font-size:12px;
} 

.nav a:hover
{
 color:#98AE32;
}


.slide_l
{
 width:216px;
 float:left;
}


.leftnav
{
 margin-bottom:20px;
 border-bottom:4px solid #f18200;
}


.leftnav li
{
 line-height:26px;
 background:url(../images/leftnavbg.png) left top no-repeat;
}


.leftnav li.current
{
 background:url(../images/leftnavbg.png) right repeat-y;
}


.leftnav li a:link,.leftnav li a:visited
{
 display:block;
 line-height:26px;
 height:26px;
 padding-left:25px;
 background:url(../images/leftnavbg.gif) 188px bottom no-repeat;
}


.leftnav li a:hover,
.leftnav li.now a:link,.leftnav li.now a:visited,
.leftnav li.current a:link,.leftnav li.current a:visited
{
 color:#98AE32;
 font-weight:bold;
 background-position:188px top;
}


.leftnav li.now ol a:link,.leftnav li.now ol a:visited,
.leftnav li.current ol a:link,.leftnav li.current ol a:visited,
.leftnav li ol a:link,.leftnav li ol a:visited
{
 line-height:16px;
 height:16px;
 padding-left:36px;
 background:url(../images/arrow.gif) no-repeat 25px bottom;
 font-weight:normal;
 color:#696969;
}


.leftnav li.now ol a:hover,.leftnav li.current ol a:hover
{
 color:#696969;
}


.leftnav li li.now a:link,.leftnav li li.now a:visited
{
 color:#98AE32;
 background-position:25px top;
}


.leftnav li.current li
{
 line-height:16px;
 background:url(../images/leftnavbg.png) right repeat-y;
}


.leftnav li li,.leftnav li.now li
{
 background:none;
 line-height:16px;
}


.leftnav ol
{
 display:none;
 padding-bottom:8px;
}


.leftnav li.now ol,.leftnav li.current ol
{
 display:block;
}


.press
{
 padding-top:25px;
 width:550px;
 min-height:230px;
 _height:230px;
 font-size:12px;
}


.press ul
{
 margin-left:16px;
}


.press li
{
 list-style-position:outside;
 list-style-type:square;
}


.press strong.tip
{
 font-size:16px;
 color:#98AE32;
}


.press p
{
 font-size:12px;
}


.flip_r
{
 position:absolute;
 right:0;
 top:26px;
 width:154px;
}


.backp
{
 text-align:right;
 padding-right:8px;
}


.efun
{
 border-top:1px solid #c4c4c4;
 padding:5px 0 0;
 margin:20px 8px 0;
}


.efun a:link,.efun a:visited,.backp a:link,.backp a:visited
{
 display:inline-block;
 line-height:20px;
 height:20px;
 padding-left:18px;
 font-size:12px;
 background:url(../images/efun.gif) no-repeat left top;
}


.efun a.print:link,.efun a.print:visited
{
 background-position:left -20px;
}


.efun a.enews:link,.efun a.enews:visited
{
 background-position:left -40px;
}


.efun a:hover
{
 color:#98AE32;
}


.flexible_viewer
{
 background-color:#fff;
 height:122px;
 overflow:hidden;
}


.flexible_viewer li
{
 float:left;
 margin-right:1px;
 display:inline;
 width:86px;
 height:122px;
 overflow:hidden;
 cursor:pointer;
 background-position:center top;
}


.flexible_viewer li img
{
 display:none;
}


.flexible_viewer li.now
{
 width:182px;
cursor:default;
}


.flexible_viewer li.last
{
 margin-right:0;
}


.honorlist
{
 height:360px;
 background-color:#fff;
}


.honorlist .listleft
{
 float:left;
 width:240px;
 height:360px;
 position:relative;
 background:url(../images/listleftbg.jpg) right top repeat-y;
}


.honorlist .listscroller
{
 margin-top:29px;
 height:300px;
 overflow:hidden;
 border-top:1px solid #fff;
 border-bottom:1px solid #fff;
 position:relative;
}


.honorlist .listscroller ul
{
 position:absolute;
 left:0px;
 top:0px;
 width:100%;
 margin:0!important;
}


.honorlist .listscroller li
{
 border-bottom:1px solid #fff;
 line-height:12px;
 list-style:none;
}


.honorlist .listscroller a:link,.honorlist .listscroller a:visited
{
 display:block;
 padding:12px 25px 11px 20px;
 line-height:12px;
 background:url(../images/scrollbga.gif) 226px center no-repeat;
}


.honorlist .listscroller a:hover
{
 text-decoration:underline;
}


.honorlist .listscroller li.now a:link,.honorlist .listscroller li.now a:visited
{
 color:#98AE32;
 font-weight:bold;
 font-size:11px;
 line-height:12px;
 background:url(../images/scrollbghover.gif) 226px center no-repeat #f5f7f8;
}


.honorlist .listleft a.rollup:link,.honorlist .listleft a.rollup:visited,
.honorlist .listleft a.rolldown:link,.honorlist .listleft a.rolldown:visited
{
 display:block;
 width:100%;
 height:13px;
 text-indent:-500px;
 background:url(../images/rollbg.png) center top no-repeat;
 position:absolute;
 left:0;
 overflow:hidden;
}


.honorlist .listleft a.rollup:link,.honorlist .listleft a.rollup:visited
{
 top:10px;
}


.honorlist .listleft a.rollup:hover
{
 background-position:center -26px;
}


.honorlist .listleft a.rolldown:link,.honorlist .listleft a.rolldown:visited
{
 background-position:center -13px;
 bottom:10px;
}


.honorlist .listleft a.rolldown:hover
{
 background-position:center -39px;
}


.honorlist .listleft a.grayup:link,.honorlist .listleft a.grayup:visited,.honorlist .listleft a.grayup:hover
{
 background-position:center -52px;
 cursor:default;
}


.honorlist .listleft a.graydown:link,.honorlist .listleft a.graydown:visited,.honorlist .listleft a.graydown:hover
{
 background-position:center -65px;
 cursor:default;
}


.honorlist .listright
{
 width:270px;
 height:340px;
 padding:10px 0 10px 20px;
 overflow:hidden;
 float:left;
 background:url(../images/listrightbg.png) repeat-y left top;
 *background:none;
}


.honorlist .listright ul
{
 margin:0!important;
}


.honorlist .listright li
{
 height:360px;
 overflow:hidden;
 display:none;
 list-style:none;
 *background:#fff;
}


.honorlist .listright .awordspress
{
 height:350px;
 padding-right:10px;
} 


.honorlist .listright h2
{
 line-height:22px;
 font-size:18px;
 margin-bottom:8px;
 font-weight:normal;
}


.presstit
{
 text-align:center;
 margin-bottom:16px;
}


.presstit h1
{
 line-height:18px;
 margin-bottom:8px;
}


.storylist
{
 margin:0!important;
}


.storylist li
{
 min-height:100px;
 _height:100px;
 padding:30px 0 15px 235px;
 position:relative;
 list-style:none;
}


.storylist li img
{
 position:absolute;
 left:5px;
 top:15px;
 width:215px;
 height:113px;
}


.creerdetail
{
 padding:8px 20px;
}


.creerdetail ul
{
 padding-left:8px;
 margin-left:5px!important;
}


.creerdetail li
{
 list-style:disc;
 list-style-position:outside;
}


a.apply:link,a.apply:visited
{
 display:inline-block;
 height:20px;
 width:66px;
 text-indent:-200px;
 overflow:hidden;
 background:url(../images/apply.png) no-repeat left top;
}


a.back:link,a.back:visited
{
 display:inline-block;
 height:20px;
 width:62px;
 text-indent:-200px;
 overflow:hidden;
 background:url(../images/back.png) no-repeat left top;
}


a.apply:hover,a.back:hover
{
 background-position:left -20px;
}


input.subbtn
{
 border:none;
 height:20px;
 width:66px;
 cursor:pointer;
 background:url(../images/apply.png) no-repeat left top;
}


input.resetbtn
{
 border:none;
 height:20px;
 width:71px;
 cursor:pointer;
 background:url(../images/reset.png) no-repeat left top;
}


input.subbtn:hover,input.resetbtn:hover
{
 background-position:left -20px;
}


a.casestudy:link,a.casestudy:visited
{
 display:block;
 width:215px;
 height:175px;
 position:relative;
 overflow:hidden;
}


a.casestudy div
{
 position:absolute;
 z-index:5;
 width:190px;
 height:64px;
 left:15px;
 top:105px;
 font-weight:bold;
 line-height:16px;
 color:#fff;
 cursor:pointer;
 overflow:hidden;
 z-index:11;
}


a.casestudy .sucimg
{
 position:absolute;
 left:0px;
 top:0px;
 z-index:0;
}


a.casestudy .marker
{
 position:absolute;
 left:0px;
 top:0px;
 z-index:10;
}


a.casestudy .tit
{
 position:absolute;
 left:11px;
 top:10px;
 z-index:12;
}


#tooltip
{
 position:absolute;
 width:160px;
 border:1px solid #ccc;
}


#tooltip div
{
 color:#696969;
 border:1px solid #fff;
 padding:3px 5px;
 line-height:15px;
 background:#fff;
}{
 position:absolute;
 z-index:5;
 width:190px;
 height:64px;
 left:15px;
 top:105px;
 font-weight:bold;
 line-height:16px;
 color:#fff;
 cursor:pointer;
 overflow:hidden;
 z-index:11;
}


a.casestudy .sucimg
{
 position:absolute;
 left:0px;
 top:0px;
 z-index:0;
}


a.casestudy .marker
{
 position:absolute;
 left:0px;
 top:0px;
 z-index:10;
}


a.casestudy .tit
{
 position:absolute;
 left:11px;
 top:10px;
 z-index:12;
}


#tooltip
{
 position:absolute;
 width:160px;
 border:1px solid #ccc;
}


#tooltip div
{
 color:#696969;
 border:1px solid #fff;
 padding:3px 5px;
 line-height:15px;
 background:#fff;
}